/* VERSIONS
   1_0: General Misc Styles
   1_1: Added disabled, none, new icons [Author: Landon Durnan]
   1_2: Added css definitions for "dd.facebook-profile a.url", which is used by
        the Directory List and Directory Profile web parts. [Kevin Albrecht]
----------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------
 =Misc.
----------------------------------------------------------------------------- 
.sc { overflow: hidden; }*/
.button, .disabled, .pc .news .list .paging a, .pc .calendar .list .paging a {
    background: -moz-linear-gradient(center bottom , #E8E6D4 33%, #F1EFE4 95%);
				background: -webkit-gradient( linear, left bottom, left top, color-stop(0.33, #E8E6D4), color-stop(0.95, #F1EFE4));
    border: 1px solid #DAD8CA !important;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px #FFFFFF inset;
    color: #8f7c6e !important;
    font-size: 11px;
    padding: 7px 10px;
    text-decoration: none;
}
.button:hover, .pc .news .list .paging a:hover, .pc .calendar .list .paging a:hover {
    border-color: #CAC7B5;
    color: #88191C !important;
    text-decoration: none;
}
.disabled {
    color: #BEBBA6 !important;
    cursor: default;
}
.disabled:hover {
    border-color: #DAD8CA;
    color: #BEBBA6 !important;
}

	#backtotop{ display: none;}
/* 
-----------------------------------------------------------------------------
 =Icons
----------------------------------------------------------------------------- */
a.file, a.img, a.pdf, a.doc, a.xls, a.ppt, a.txt, a.aud, a.vid, a.form,
a.email, span.phone, span.fax, a.print, 
a.ext, a.int, a.back, a.lock, a.unlock,  
a.rss, a.ical, a.ext-FacebookProfile, a.ext-twitter, a.ext-linkedin, a.ext-flickr, a.ext-youtube, 
span.cc-visa, span.cc-mc, span.cc-amex, span.cc-discover, span.cc-diners, span.cc-cash,
dd.facebook-profile a.url {
	padding: 2px 0 2px 20px;
	background: url(/images/common/icon_default.png) left top no-repeat;
	}

a.img	{ background-image: url(/images/common/icon_image.png); }
a.pdf	{ background-image: url(/images/common/icon_pdf.png); }
a.doc	{ background-image: url(/images/common/icon_doc.png); }
a.xls	{ background-image: url(/images/common/icon_xls.png); }
a.ppt	{ background-image: url(/images/common/icon_ppt.png); }
a.txt	{ background-image: url(/images/common/icon_txt.png); }
a.aud	{ background-image: url(/images/common/icon_audio.png); }
a.vid	{ background-image: url(/images/common/icon_video.png); }
a.form	{ background-image: url(/images/common/icon_form.png); }

a.email	{ background-image: url(/images/common/icon_email.png); padding-top: 0; }
span.phone	{ background-image: url(/images/common/icon_phone.png); }
span.fax	{ background-image: url(/images/common/icon_fax.png); }
a.print { background-image: url(/images/common/icon_print.png); }

a.ext	{ background-image: url(/images/common/icon_ext.png); }
a.int	{ background-image: url(/images/common/icon_int.png); }
a.back	{ background-image: url(/images/common/icon_back.png); }
a.lock	{ background-image: url(/images/common/icon_lock.png); }
a.unlock	{ background-image: url(/images/common/icon_unlock.png); }

a.rss	{ background-image: url(/images/common/icon_rss.png); }
a.ical	{ background-image: url(/images/common/icon_ical.png); }
a.ext-FacebookProfile, dd.facebook-profile a.url {
    background-image: url(/images/common/icon_facebook.png);
    }
a.ext-twitter	{ background-image: url(/images/common/icon_twitter.png); }
a.ext-linkedin	{ background-image: url(/images/common/icon_linkedin.png); }
a.ext-flickr	{ background-image: url(/images/common/icon_flickr.png); }
a.ext-youtube	{ background-image: url(/images/common/icon_youtube.png); }

span.cc-visa	{ background-image: url(/images/common/icon_cc_visa.png); }
span.cc-mc	{ background-image: url(/images/common/icon_cc_mc.png); }
span.cc-amex	{ background-image: url(/images/common/icon_cc_amex.png); }
span.cc-discover	{ background-image: url(/images/common/icon_cc_discover.png); }
span.cc-diners	{ background-image: url(/images/common/icon_cc_diners.png); }
span.cc-cash	{ background-image: url(/images/common/icon_cc_cash.png); }

/* 
-----------------------------------------------------------------------------
 =General Utilities
----------------------------------------------------------------------------- */
.hidden	{ position: absolute; left: -3000px;}
.none	{ display: none; }
.production-note { color: #F00; } /*Production Note*/
.production-warn { color: #F00; } /*Production Warning*/
.wiki-note { border: 1px solid #999999; color: #990000; padding: 5px; } /*Reference Site Note*/
.clear { float: none; clear: both; }
/* Disables dropdowns in browsers that can't support them over flash */
.prevent-overlap #nav-main ul li.hover ul,
.prevent-overlap #nav-main ul li:hover ul {
	display: none;
	}
	
#login #loginForm table td { padding: 4px; }	

*::selection{background: #e4c37c; text-shadow: none !important;}
*::-moz-selection{background: #e4c37c; text-shadow: none !important;}